header{
  z-index: 10;
　height: 64px;
  position: absolute;
  top: 300px;
  background-color: #333;
  width: 100%;
  text-align: center;
  z-index: 2;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}